Subject: Re: [PATCH v1] ptp: ocp: Add Xilinx-based Adva Timecard support

From: Jakub Kicinski <[email-masked]>
Date: Thu, 12 Feb 2026 19:02:51 -0800

On Thu, 12 Feb 2026 17:00:07 +0200 Sagi Maimon wrote:
> Add support for the Adva TimeCard variant that uses a Xilinx-based
> design. This patch introduces the necessary handling to identify and
> integrate this hardware into the existing OCP timecard framework.
> 
> The new variant reuses the common code paths already present in the
> driver, requiring only minimal additions.

## Form letter - net-next-closed

We have already submitted our pull request with net-next material for v7.0,
and therefore net-next is closed for new drivers, features, code refactoring
and optimizations. We are currently accepting bug fixes only.

Please repost when net-next reopens after Feb 23rd.

RFC patches sent for review only are obviously welcome at any time.

See: https://www.kernel.org/doc/html/next/process/maintainer-netdev.html#development-cycle
-- 
pw-bot: defer
pv-bot: closed